@media(min-width:769px) {
	.guideSection {
		padding: 75px 0 0;
	}
	
	#mainContents .sectionHead {
    margin-bottom: 80px;
	}

	#mainContents .sectionHead .title{
		padding-top: 125px;
	}
	#mainContents .sectionHead .title.second{
		padding-top: 30px;
	}

	#contentsWrap,#breadcrumb{
		background: #fff;
	}

	.outer{
		background:#fcfaf6;
	}

	/*-----------------------------------------------------
  category list
-----------------------------------------------------*/
	.categoryList {
		margin: 0 auto;
		width: 730px;
	}
	.categoryList:after {
		content: '';
		display: block;
		clear: both;
	}

	.categoryList li {
		position: relative;
		float: left;
		margin-right: 20px;
		width: 230px;
		text-align: center;
		font-family: "Source Code Pro", monospace;
		font-size: 17px;
		font-size: 1.7rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		clip-path: polygon(0% 0%, 100% 0, 100% 70%, 50% 100%, 0% 70%);
		background: #C42C3C;
		display: table;
	}
	.categoryList li:last-child {
		margin-right: 0;
	}
	.categoryList li a {
		position: relative;
		line-height: 45px;
		background: #FFF;
		z-index: 5;
		height: 65px;
		clip-path: polygon(2px 2px, calc(100% - 2px) 2px, calc(100% - 2px) 68%, 50% calc(100% - 2px), 2px 68%);
		display: table-cell;
		vertical-align: middle;
		padding-bottom: 10px;
	}
	
	.categoryList li a:hover {
		color: #FFF;
		background: #c9616c;
opacity: 1;
	}

	
	/*-----------------------------------------------------
  guideSection
-----------------------------------------------------*/

.kv{
	margin:0 auto 35px;
	width: 90%;
	max-width: 945px;
}
.kv img{
	width: 100%;
}

.sectionHead.first:after {
    position: absolute;
    top: 0;
    left: 50%;
    content: "";
    margin-left: -190px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 26px 190px 0 190px;
    border-color: #FFF transparent transparent transparent;
    z-index: 10;
}

.subtitle_wrap{
	margin:0 auto 30px;
	max-width: 850px;
	width: 90%;
}

.subtitle{
	font-size:21px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 0.5em;
	border-bottom:solid 2px #C42C3C;
	margin-bottom: 55px;
	letter-spacing: 0.05em;
}

.sub_text{
	font-size:20px;
	letter-spacing: 0.05em;
	font-weight:normal;
	margin-bottom: 0.5em;
}
.sub_caution{
	font-size:20px;
	letter-spacing: 0.05em;
	font-weight:bold;
	color:#C42C3C;
	margin-bottom: 100px;
}

.sub_image{
	max-width: 421px;
	width: 70%;
	margin: auto;
	position: relative;
	z-index: 1;
}

.sub_image img{
	width: 100%;
}

#introSection
 {
        position: relative;
        padding: 180px 0 140px;
        background: #FFF;
    }


#introSection:before {
        position: absolute;
        top: -70px;
        left: 50%;
        content: "";
        margin-left: -1400px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 180px 1400px 0 1400px;
        border-color: #FCFAF6 transparent transparent transparent;
    }


	/* shopList
-----------------------------------------------------*/
	.shopList{
		display: flex;
		flex-wrap: wrap;
	}
	
	
	.shopList:after {
		content: '';
		display: block;
		clear: both;
	}
	.shopList li {
		margin-right: 5%;
		margin-bottom: 90px;
		width: 30%;
		max-width: 330px;
	}
	.shopList li:nth-child(3n) {
		margin-right: 0;
	}
	.shopList .shopInfo {
		position: relative;
		margin-bottom: 20px;
		border-bottom: 3px solid #444;
	}
	.shopList .shopInfo:before {
		position: absolute;
		content: "";
		bottom: -3px;
		left: 0;
		width: 110px;
		height: 3px;
		background: #C42C3C;
	}
	.shopList .shopInfo .shopInner {
		display: table;
		width: 100%;
		height: 45px;
	}
	.shopList .shopInfo .floor {
		display: table-cell;
		padding: 5px 0;
		width: 45px;
		min-height: 45px;
		font-weight: bold;
		color: #FFF;
		text-align: center;
		vertical-align: middle;
		background: #C42C3C;
		font-feature-settings:"palt";
	}
	.shopList .shopInfo .shopName {
		display: table-cell;
		padding: 0 0 5px 10px;
		font-weight: bold;
		vertical-align: middle;
		line-height: 1.4;
	}
	.shopList .logo {
		box-sizing: border-box;
		display: table;
		margin-bottom: 20px;
		padding: 20px 35px;
		width: 100%;
		height: 200px;
		background: #FFF;
		border: 1px solid #C9C9C9;
	}
	.shopList .logo figure {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
	}
	.shopList .logo img {
		width: 100%;
		height: auto;
		max-width: 268px;
		max-height: 158px;
	}
	.shopList .info>div {
		position: relative;
		margin-bottom: 5px;
		padding: 5px 0 10px 20px;
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.4;
		border-bottom: 1px dotted #C9C9C9;
		background: url(../images/shop/tag.svg)top 6px left no-repeat;
		background-size:13px;
	}
	.shopList .info>p{
		font-size: 13px;
		font-size: 1.3rem;
		margin-top: 1.5em;
		line-height: 1.9;
		font-feature-settings:"pkna";
		line-break: strict;
		letter-spacing: 0.04em;
		text-align: justify;
	}

	.tax_comment{
		font-size: 18x;
		font-size: 1.8rem;
		font-weight: 600;
		color: #C42C3C;
		margin-top: 100px;
	}
	
}


/* SPコード
-----------------------------------------------------*/

@media(max-width:768px) {
	.guideSection {
		padding: 10px 0 30px;
	}
	
	#mainContents .sectionHead {
    margin-bottom:50px;
	}

	#mainContents .sectionHead .title{
		padding-top: 30px;
	}
	#mainContents .sectionHead .title.second{
		padding-top: 30px;
	}

	#contentsWrap,#breadcrumb{
		background: #fff;
	}

	.outer{
		background:#fcfaf6;
	}

	


	/*-----------------------------------------------------
  category list
	-----------------------------------------------------*/
	.categoryList {
		width: 94%;
		margin: 0 auto 20px;
		border-top: 2px solid #C42C3C;
		border-left: 2px solid #C42C3C;
		position:relative;
		z-index: 6;
	}
	.categoryList:after {
		content: '';
		display: block;
		clear: both;
	}
	.categoryList li {
		float: left;
		width: 33.33333%;
		text-align: center;
		font-family: "Source Code Pro", monospace;
		font-weight: bold;
		line-height: 3;
		background: #FFF;
		border-bottom: 2px solid #C42C3C;
		border-right: 2px solid #C42C3C;
	}
	
	/*-----------------------------------------------------
  guideSection
	-----------------------------------------------------*/

.kv{
	margin:0 auto 35px;
	width: 90%;
	max-width: 945px;
}
.kv img{
	width: 100%;
}


.subtitle_wrap{
	margin:0 auto;
	width: 100%;
}

.subtitle{
	font-size:16px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 0.5em;
	border-bottom:solid 2px #C42C3C;
	margin-bottom: 30px;
	letter-spacing: 0.05em;
}

.sub_text{
	font-size:14px;
	letter-spacing: 0.05em;
	font-weight:normal;
	margin-bottom: 0.5em;
}
.sub_caution{
	font-size:14px;
	letter-spacing: 0.05em;
	font-weight:bold;
	color:#C42C3C;
	margin-bottom:60px;
}

.sub_image{
	max-width: 300px;
	width: 50%;
	margin: auto;
	position: relative;
	z-index: 1;
}

.sub_image img{
	width: 100%;
}

#introSection {
		position: relative;
		padding: 90px 0;
	}
	#introSection:before {
		position: absolute;
		top: 0;
		left: 50%;
		content: "";
		margin-left: -400px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 80px 400px 0 400px;
		border-color: #FCFAF6 transparent transparent transparent;
		z-index: 9;
	}



	/* shopList
	-----------------------------------------------------*/
	.shopList li {
		margin-bottom:50px;
	}

	.shopList a:after {
		content: '';
		display: block;
		clear: both;
	}
	.shopList .shopInfo {
		position: relative;
		margin-bottom: 20px;
		text-align: left;
		border-bottom: 3px solid #444;
	}
	.shopList .shopInfo:before {
		position: absolute;
		content: "";
		bottom: -3px;
		left: 0;
		width: 110px;
		height: 3px;
		background: #C42C3C;
	}
	.shopList .shopInner {
		display: table;
		width: 100%;
	}
	.shopList .shopInfo .floor {
		display: table-cell;
		padding: 5px 0;
		width: 45px;
		min-height: 45px;
		font-weight: bold;
		color: #FFF;
		text-align: center;
		vertical-align: middle;
		background: #C42C3C;
		font-feature-settings:"palt";
	}
	.shopList .shopInfo .shopName {
		display: table-cell;
		padding: 0 0 5px 10px;
		font-weight: bold;
		vertical-align: middle;
		line-height: 1.3;
	}
	.shopList .shopLogo {
		float: left;
		margin-right: 15px;
	}
	.shopList .logo {
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 10px 10px;
		width: 27%;
		margin-right: 3%;
		max-width: 138px;
		height: 85px;
		background: #FFF;
		border: 1px solid #C9C9C9;
		float: left;
	}
	
	.shopList .logo img {
		width:100%;
		height: auto;
		max-width: 88px;
		max-height: 63px;
	}
	.shopList .info {
		overflow: hidden;
	}
	
	.shopList .info>div {
		position: relative;
		margin-bottom: 5px;
		padding: 5px 0 10px 20px;
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.4;
		border-bottom: 1px dotted #C9C9C9;
		background: url(../images/shop/tag.svg)top 6px left no-repeat;
		background-size:13px;
	}
	.shopList .info>p{
		font-size: 13px;
		font-size: 1.3rem;
		margin-top: 1.5em;
		line-height: 1.9;
		font-feature-settings:"pkna";
		line-break: strict;
		letter-spacing: 0.04em;
		text-align: justify;
	}

	.tax_comment{
		font-size: 14px;
		font-size: 1.4rem;
		font-weight: 600;
		color: #C42C3C;
		margin-top: 90px;
	}
}

@media(min-width:769px) and (max-width:1120px) {
	
	.categoryList {
		margin: 0 auto;
		width:94%;
		max-width: 730px;
	}
	.categoryList:after {
		content: '';
		display: block;
		clear: both;
	}
	.categoryList li {
		position: relative;
		float: left;
		margin-right:3.5%;
		width: 31%;
		height: 65px;
		text-align: center;
		font-family: "Source Code Pro", monospace;
		font-size: 17px;
		font-size: 1.7rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		overflow: hidden;
	}
	.categoryList li:last-child {
		margin-right: 0;
	}
	.categoryList li a {
		position: relative;
		line-height: 45px;
		background: #FFF;
		border: 2px solid #C42C3C;
		z-index: 5;
	}
	.categoryList li:after,
	.categoryList li:before {
		display: none;
	}
	
	/*-----------------------------------------------------
	shopList
	-----------------------------------------------------*/
	
	.shopList{
		display: flex;
		flex-wrap: wrap;
	}
	
	.shopList:after {
		content: '';
		display: block;
		clear: both;
	}
	.shopList li {
		float: left;
		margin: 0 5% 10% 0;
		width:30%;
	}
	.shopList li:nth-child(3n) {
		margin-right: 0;
	}
	.shopList .shopInfo {
		position: relative;
		margin-bottom: 20px;
		border-bottom: 3px solid #444;
	}
	.shopList .shopInfo:before {
		position: absolute;
		content: "";
		bottom: -3px;
		left: 0;
		width: 110px;
		height: 3px;
		background: #C42C3C;
	}
	.shopList .shopInfo .shopInner {
		display: table;
		width: 100%;
		height: 45px;
	}
	.shopList .shopInfo .floor {
		display: table-cell;
		padding: 5px 0;
		width: 45px;
		min-height: 45px;
		font-weight: bold;
		color: #FFF;
		text-align: center;
		vertical-align: middle;
		background: #C42C3C;
		font-feature-settings:"palt";
	}
	.shopList .shopInfo .shopName {
		display: table-cell;
		padding: 0 0 5px 10px;
		font-weight: bold;
		vertical-align: middle;
		line-height: 1.4;
	}
	.shopList .logo {
		display: flex;
		align-items: center;
		justify-content:center;
		margin-bottom: 20px;
		padding: 20px 35px;
		width: 100%;
		background: #FFF;
		border: 1px solid #C9C9C9;
	}
	
	.shopList .logo img {
		width:100%;
		height: auto;
		max-width: 268px;
		max-height: 158px;
	}
	.shopList .info>div {
		position: relative;
		margin-bottom: 5px;
		padding: 5px 0 10px 20px;
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.4;
		border-bottom: 1px dotted #C9C9C9;
		background: url(../images/shop/tag.svg)top 6px left no-repeat;
		background-size:13px;
	}
	
}

/* 押された時のスタイル */
.categoryList li:nth-of-type(1) a:lang(zh-hans) {
background: #C42C3C;
color: #fff;
}
 
.categoryList li:nth-of-type(2) a:lang(en) {
background: #C42C3C;
color: #fff;
}
 
.categoryList li:nth-of-type(3) a:lang(zh-hant) {
background: #C42C3C;
color: #fff;
}

